pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/39218: [NEW] devel/p5-PPI-XS

The following reply was made to PR pkg/39218; it has been noted by GNATS.

From: "OBATA Akio" <>
Subject: Re: pkg/39218: [NEW] devel/p5-PPI-XS
Date: Sat, 09 Aug 2008 10:31:36 +0900

 Why depend on p5-PPI>=1.203?
 In Makefile.PL:
 requires      ( 'PPI'                      => '0.845' );

Home | Main Index | Thread Index | Old Index